.header-image .site-title > a {
    min-height: 80px;
}

.header-image .title-area {
    height: 83px;
    width: 200px;
}

.genesis-nav-menu a {
    padding: 20px 34px;
}

@media only screen and (max-width:1199px) {
    .genesis-nav-menu a {
        padding: 20px 20px;
    }
}

.header-phone {
    font-weight: bold !important;
    margin-right: 8px;
}